{
  "name": "tbeam_storage",
  "version": "0.1.0",
  "description": "Reusable SD mount/watch and file storage service for LilyGO T-Beam Supreme exercises.",
  "frameworks": "arduino",
  "platforms": "espressif32",
  "dependencies": [
    {
      "name": "XPowersLib",
      "owner": "lewisxhe",
      "version": "0.3.3"
    }
  ]
}
